lnys/hyperf-aliyun-amqp

1.0.2 2022-02-15 07:55 UTC

This package is auto-updated.

Last update: 2022-06-15 08:45:39 UTC


README

composer require lnys/hyperf-aliyun-amqp

兼容可以连接自建的AMQP。